SENDSETUP(3)

NAME
SendSetup - perform send addressing

SYNOPSIS

#include <gpib/ib.h>

void SendSetup(int board_desc, const Addr4882_t addressList[]);

DESCRIPTION

SendSetup() addresses the devices in addressList as listeners, and addresses the interface board as talker. A subsequent SendDataBytes() call will write data to the devices.

You may find it simpler to use the slightly higher level functions Send() or SendList(), since they does not require addressing and writing of data to be performed separately.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess